# Class TCefDownloadItemCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFDownloadItemCallback

## Declaration

`type TCefDownloadItemCallbackRef = class(TCefBaseRefCountedRef, ICefDownloadItemCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefDownloadItemCallbackRef

## Overview

### Methods

| `procedure Cancel;`
| `procedure Pause;`
| `procedure Resume;`
| `class function UnWrap(data: Pointer): ICefDownloadItemCallback;`

## Description

### Methods

| `procedure Cancel;`
This item has no description. Showing description inherited from ICefDownloadItemCallback.Cancel. Call to cancel the download.

| `procedure Pause;`
This item has no description. Showing description inherited from ICefDownloadItemCallback.Pause. Call to pause the download.

| `procedure Resume;`
This item has no description. Showing description inherited from ICefDownloadItemCallback.Resume. Call to resume the download.

| `class function UnWrap(data: Pointer): ICefDownloadItemCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.